<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
<!ELEMENT configuremap (configure)+>
<!ELEMENT configure (#PCDATA)>
<!ATTLIST configure name CDATA #REQUIRED>
<!ATTLIST configure value CDATA #REQUIRED>
]>
<configuremap>
  <configure name="CC" value="clang"/>
  <configure name="CFLAGS" value="-I/usr/local/include/libxml2 -I/usr/local/include  -I/usr/local/include/libpng16  -I/usr/local/include/lqr-1 -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include -I/usr/local/include  -I/usr/local/include/openjpeg-2.1  -I/usr/local/include/freetype2  -I/usr/local/include -I/usr/local/include/freetype2  -I/usr/local/include    -O2 -pipe -fno-strict-aliasing -Wall -fexceptions -D_THREAD_SAFE  -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="CODER_PATH" value="/usr/local/lib/ImageMagick-6.9.4/modules-Q16/coders"/>
  <configure name="CONFIGURE_PATH" value="/usr/local/etc/ImageMagick-6/"/>
  <configure name="CONFIGURE" value="./configure  '--without-dps' '--without-lcms' '--without-gcc-arch' '--disable-hdri' '--with-perl=/usr/bin/perl5.18.2' '--with-perl-options=MAKE=gmake' '--with-threads' '--disable-openmp' '--with-modules' '--without-openexr' '--without-djvu' '--without-gslib' '--with-lqr' '--with-fftw' '--with-fpx' '--without-gvc' '--with-freetype' '--with-webp' '--with-fontconfig' '--with-wmf=yes' '--without-rsvg' '--without-pango' '--without-x' '--prefix=/usr/local' '--mandir=/usr/local/man' '--disable-silent-rules' '--infodir=/usr/local/info/' '--build=i386-portbld-freebsd9.1' 'build_alias=i386-portbld-freebsd9.1' 'CC=clang' 'CFLAGS=-O2 -pipe -fno-strict-aliasing' 'LDFLAGS= -Wl,-Y/usr/local/lib -lpthread' 'LIBS=' 'CPPFLAGS=-isystem/usr/local/include' 'CPP=cpp' 'CXX=c++' 'CXXFLAGS=-O2 -pipe -fno-strict-aliasing' 'PKG_CONFIG=pkgconf'"/>
  <configure name="COPYRIGHT" value="Copyright (C) 1999-2016 ImageMagick Studio LLC"/>
  <configure name="CPPFLAGS" value="-I/usr/local/include/ImageMagick-6"/>
  <configure name="CXXFLAGS" value="-O2 -pipe -fno-strict-aliasing -D_THREAD_SAFE "/>
  <configure name="CXX" value="c++"/>
  <configure name="DEFS" value="-DHAVE_CONFIG_H"/>
  <configure name="DELEGATES" value="bzlib mpeg fftw fpx fontconfig freetype jbig jng jpeg lqr openjp2 png ps tiff webp wmf xml"/>
  <configure name="DISTCHECK_CONFIG_FLAGS" value="'CC=clang' 'CFLAGS=-O2 -pipe -fno-strict-aliasing' 'CPPFLAGS=-isystem/usr/local/include' 'CXX=c++' 'LDFLAGS= -Wl,-Y/usr/local/lib -lpthread' 'LIBS='  --disable-deprecated  --with-quantum-depth=16  --with-jemalloc=no  --with-umem=no  --with-autotrace=no  --with-dps=no  --with-djvu=no  --with-gslib=no  --with-fontpath=  --with-gvc=no  --with-lcms=no  --with-openexr=no  --with-pango=no  --with-rsvg=no  --with-perl=/usr/bin/perl5.18.2 "/>
  <configure name="DOCUMENTATION_PATH" value="/usr/local/share/doc/ImageMagick-6"/>
  <configure name="EXEC-PREFIX" value="/usr/local"/>
  <configure name="EXECUTABLE_PATH" value="/usr/local/bin"/>
  <configure name="FEATURES" value="DPC Cipher Modules"/>
  <configure name="FILTER_PATH" value="/usr/local/lib/ImageMagick-6.9.4/modules-Q16/filters"/>
  <configure name="GIT_REVISION" value="10790" />
  <configure name="HOST" value="i386-portbld-freebsd9.1"/>
  <configure name="INCLUDE_PATH" value="/usr/local/include/ImageMagick-6"/>
  <configure name="LDFLAGS" value="-L/usr/local/lib  -Wl,-Y/usr/local/lib -lpthread"/>
  <configure name="LIBRARY_PATH" value="/usr/local/lib/ImageMagick-6.9.4"/>
  <configure name="LIBS" value="  -L/usr/local/lib -lfreetype   -llqr-1 -L/usr/local/lib -lglib-2.0 -lintl  -L/usr/local/lib -lfftw3 -lm   -L/usr/local/lib -lfontconfig -lfreetype       -lbz2  -lltdl  -lm     -lpthread"/>
  <configure name="LIB_VERSION_NUMBER" value="6,9,4,3"/>
  <configure name="LIB_VERSION" value="0x694"/>
  <configure name="NAME" value="ImageMagick"/>
  <configure name="PCFLAGS" value="-DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="PREFIX" value="/usr/local"/>
  <configure name="QuantumDepth" value="16"/>
  <configure name="RELEASE_DATE" value="2018-05-11"/>
  <configure name="SHAREARCH_PATH" value="/usr/local/lib/ImageMagick-6.9.4/config-Q16"/>
  <configure name="SHARE_PATH" value="/usr/local/share/ImageMagick-6"/>
  <configure name="TARGET_CPU" value="i386"/>
  <configure name="TARGET_OS" value="freebsd9.1"/>
  <configure name="TARGET_VENDOR" value="portbld"/>
  <configure name="VERSION" value="6.9.4"/>
  <configure name="WEBSITE" value="http://www.imagemagick.org"/>
</configuremap>
